<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>net6.0</TargetFramework>
    <AssemblyName>PhilExampleCrawler.$(MSBuildProjectName)</AssemblyName>
    <RootNamespace>PhilExampleCrawler.$(MSBuildProjectName.Replace(" ", "_"))</RootNamespace>
    <Platforms>AnyCPU;x64</Platforms>
    <Nullable>enable</Nullable>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="Npgsql" Version="7.0.0" />
  </ItemGroup>

</Project>
